import { getLocale } from 'next-intl/server';


export default async function Page() {
  const locale = await getLocale();
  const data = await fetch(`https://w.mssg.me/${locale}/wp-json/wp/v2/pages/138`);
  const pData = await data.json();


  return (
    <div className="page-wrapper page-wrapper-doc">
        <div className="page-default-wrapper">
            <article className="page-default-content">
                <h1>{pData.title.rendered}</h1>
                <div className="clearfix">
                    <div dangerouslySetInnerHTML={{ __html: pData.content.rendered }} />
                </div>
            </article>
        </div>
    </div>
  );
}
