import { getLocale } from 'next-intl/server';

export async function GET() {
  const locale = await getLocale();
  const data = await fetch(`https://w.mssg.me/${locale}/wp-json/wp/v2/pages/140`);
  const pData = await data.json();

  return new Response(pData.content.rendered, {
    headers: {
      'Content-Type': 'text/html; charset=utf-8',
    },
  });
}
