import type { MetadataRoute } from 'next'
 
export default function robots(): MetadataRoute.Robots {
  const { HOSTNAME, PROTOCOL } = process.env;

  return {
    rules: {
      userAgent: '*',
      disallow: '',
    },
    sitemap: `${PROTOCOL}://${HOSTNAME}/sitemap.xml`,
  }
}