import Link from 'next/link';
import React from 'react';

export default function GlobalNotFound() {
  return (
    <div className="page-wrapper">
        <div className="header-404">
            <Link href="/" className="header-404-logo">
                <img src="/img/ui/logo_full.svg" alt="mssg.me logo" />
            </Link>
        </div>
        <div className="content-404">
            <div className="content-404-block">
                <h1>404 Error</h1>
                <p>The page doesn't exist</p>
                <Link href="/" className="button button-outline">Visit Homepage</Link>
            </div>
        </div>
    </div>
  );
}
